<?xml version="1.0" encoding="UTF-8" ?>
<!-- This is a WordPress eXtended RSS file generated by WordPress as an export of your site. -->
<!-- It contains information about your site's posts, pages, comments, categories, and other content. -->
<!-- You may use this file to transfer that content from one site to another. -->
<!-- This file is not intended to serve as a complete backup of your site. -->

<!-- To import this information into a WordPress site follow these steps: -->
<!-- 1. Log in to that site as an administrator. -->
<!-- 2. Go to Tools: Import in the WordPress admin panel. -->
<!-- 3. Install the "WordPress" importer from the list. -->
<!-- 4. Activate & Run Importer. -->
<!-- 5. Upload this file using the form provided on that page. -->
<!-- 6. You will first be asked to map the authors in this export file to users -->
<!--    on the site. For each author, you may choose to map to an -->
<!--    existing user on the site or to create a new user. -->
<!-- 7. WordPress will then import each of the posts, pages, comments, categories, etc. -->
<!--    contained in this file into your site. -->

	<!-- generator="WordPress/5.2.2" created="2019-08-02 19:43" -->
<rss version="2.0"
	xmlns:excerpt="http://wordpress.org/export/1.2/excerpt/"
	xmlns:content="http://purl.org/rss/1.0/modules/content/"
	xmlns:wfw="http://wellformedweb.org/CommentAPI/"
	xmlns:dc="http://purl.org/dc/elements/1.1/"
	xmlns:wp="http://wordpress.org/export/1.2/"
>

<channel>
	<title>Bifröst</title>
	<link>http://bifrost.local</link>
	<description>Just another NeuronThemes Site</description>
	<pubDate>Fri, 02 Aug 2019 19:43:24 +0000</pubDate>
	<language>en-US</language>
	<wp:wxr_version>1.2</wp:wxr_version>
	<wp:base_site_url>http://bifrost.local</wp:base_site_url>
	<wp:base_blog_url>http://bifrost.local</wp:base_blog_url>

		<wp:author><wp:author_id>7</wp:author_id><wp:author_login><![CDATA[export]]></wp:author_login><wp:author_email><![CDATA[export@neuronthemes.com]]></wp:author_email><wp:author_display_name><![CDATA[export]]></wp:author_display_name><wp:author_first_name><![CDATA[]]></wp:author_first_name><wp:author_last_name><![CDATA[]]></wp:author_last_name></wp:author>

				
	<generator>https://wordpress.org/?v=5.2.2</generator>

		<item>
		<title>Contact Creative</title>
		<link>http://bifrost.local/contact-creative/</link>
		<pubDate>Mon, 20 May 2019 11:20:36 +0000</pubDate>
		<dc:creator><![CDATA[export]]></dc:creator>
		<guid isPermaLink="false">http://bifrost.local/?page_id=20953</guid>
		<description></description>
		<content:encoded><![CDATA[<h2>
Let's Talk Together</h2>		
		<h4 style="margin-bottom: 8px;">Get in Touch.</h4>
<p style="margin-bottom: 0; font-style: italic;">Building beautiful digital products and brands.</p>		
			<h5>Our Office</h5><p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aliquam porta diam vitae lacus molestie convallis. Integer aliquam magna at dignissim gravida. Integer diam.<br>
<a style="margin-top: 12px; display: inline-block" href="#">+391 (0)35 2568 4593</a></p>		
			<h5>Our Email</h5><p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aliquam porta diam vitae lacus molestie convallis. Integer aliquam magna at dignissim gravida Integer diam nibh.<br>
<a style="margin-top: 12px; display: inline-block" href="#">hello@neuronthemes.com</a></p>		
			<h5>Our Address</h5><p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aliquam porta diam vitae lacus molestie convallis. Integer aliquam magna at dignissim gravida. Integer diam.<br>
<a style="margin-top: 12px; display: inline-block" href="#">363 Detroit Street New York</a></p>		
		<h4 style="margin-bottom: 8px;">Get in Touch.</h4>
<p style="margin-bottom: 0; font-style: italic;">Building beautiful digital products and brands.</p>[contact-form-7 id="3063" title="Creative Style"]		
			<style>.elementor-28806 .elementor-element.elementor-element-797ff4af{border-style:solid;border-width:1px 0px 0px 0px;border-color:#e5e5e5;transition:background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;padding:4% 0% 4% 0%;}.elementor-28806 .elementor-element.elementor-element-797ff4af > .elementor-background-overlay{transition:background 0.3s, border-radius 0.3s, opacity 0.3s;}.elementor-28806 .elementor-element.elementor-element-39365dbc.elementor-column .elementor-column-wrap{align-items:center;}.elementor-28806 .elementor-element.elementor-element-39365dbc.elementor-column > .elementor-column-wrap > .elementor-widget-wrap{align-content:center;justify-content:space-between;}.elementor-28806 .elementor-element.elementor-element-1b39bd9a{width:auto;max-width:auto;align-self:center;}.elementor-28806 .elementor-element.elementor-element-3f55bc6a a.elementor-button, .elementor-28806 .elementor-element.elementor-element-3f55bc6a .elementor-button{font-size:1.25rem;fill:#ffffff;color:#ffffff;background-color:#000000;border-radius:0px 0px 0px 0px;padding:17px 38px 17px 38px;}.elementor-28806 .elementor-element.elementor-element-3f55bc6a a.elementor-button:hover, .elementor-28806 .elementor-element.elementor-element-3f55bc6a .elementor-button:hover, .elementor-28806 .elementor-element.elementor-element-3f55bc6a a.elementor-button:focus, .elementor-28806 .elementor-element.elementor-element-3f55bc6a .elementor-button:focus{color:#000000;background-color:rgba(0,166,231,0);}.elementor-28806 .elementor-element.elementor-element-3f55bc6a a.elementor-button:hover svg, .elementor-28806 .elementor-element.elementor-element-3f55bc6a .elementor-button:hover svg, .elementor-28806 .elementor-element.elementor-element-3f55bc6a a.elementor-button:focus svg, .elementor-28806 .elementor-element.elementor-element-3f55bc6a .elementor-button:focus svg{fill:#000000;}.elementor-28806 .elementor-element.elementor-element-3f55bc6a .elementor-button{border-style:solid;border-width:1px 1px 1px 1px;border-color:#000000;}.elementor-28806 .elementor-element.elementor-element-3f55bc6a{width:auto;max-width:auto;align-self:center;}@media(max-width:1024px){.elementor-28806 .elementor-element.elementor-element-39365dbc > .elementor-element-populated{padding:10px 10px 10px 10px;}.elementor-28806 .elementor-element.elementor-element-3f55bc6a a.elementor-button, .elementor-28806 .elementor-element.elementor-element-3f55bc6a .elementor-button{padding:14px 28px 14px 28px;}}@media(max-width:767px){.elementor-28806 .elementor-element.elementor-element-797ff4af{padding:32px 0px 32px 0px;}.elementor-28806 .elementor-element.elementor-element-1b39bd9a .elementor-text-editor{text-align:center;}.elementor-28806 .elementor-element.elementor-element-1b39bd9a > .elementor-widget-container{margin:0px 0px 16px 0px;}.elementor-28806 .elementor-element.elementor-element-1b39bd9a{width:100%;max-width:100%;}.elementor-28806 .elementor-element.elementor-element-3f55bc6a a.elementor-button, .elementor-28806 .elementor-element.elementor-element-3f55bc6a .elementor-button{padding:12px 26px 12px 26px;}.elementor-28806 .elementor-element.elementor-element-3f55bc6a{width:100%;max-width:100%;}}@media(max-width:1024px) and (min-width:768px){.elementor-28806 .elementor-element.elementor-element-39365dbc{width:100%;}}</style>		
							<section data-id="797ff4af" data-element_type="section">
					<h3 style="margin-bottom: 16px;">Start your journey right now!</h3>
<p style="margin-bottom: 0; font-style: italic">Grab your copy now, exclusively at ThemeForest for only 59$.</p>
			<a href="http://bifrost.local/buy-now/" target="_blank" role="button" rel="noopener noreferrer">
						Buy Now
					</a>
		</section>]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>20953</wp:post_id>
		<wp:post_date><![CDATA[2019-05-20 11:20:36]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2019-05-20 11:20:36]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[closed]]></wp:comment_status>
		<wp:ping_status><![CDATA[closed]]></wp:ping_status>
		<wp:post_name><![CDATA[contact-creative]]></wp:post_name>
		<wp:status><![CDATA[publish]]></wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>40</wp:menu_order>
		<wp:post_type><![CDATA[page]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
														<wp:postmeta>
		<wp:meta_key><![CDATA[inline_featured_image]]></wp:meta_key>
		<wp:meta_value><![CDATA[0]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_edit_last]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_wp_page_template]]></wp:meta_key>
		<wp:meta_value><![CDATA[default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[slide_template]]></wp:meta_key>
		<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_yoast_wpseo_content_score]]></wp:meta_key>
		<wp:meta_value><![CDATA[30]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[general_title]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_general_title]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5bab7a2751dc7]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[general_breadcrumb]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_general_breadcrumb]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5bab7a4051dc8]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[general_body_offset]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_general_body_offset]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5c62d3cefe691]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[general_redirect]]></wp:meta_key>
		<wp:meta_value><![CDATA[0]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_general_redirect]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5bb24a1e53877]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[header_visibility]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_header_visibility]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5c62f32349980]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[header_type]]></wp:meta_key>
		<wp:meta_value><![CDATA[3]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_header_type]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5c62f34749981]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[header_skin]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_header_skin]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5b9faea95b33f]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[header_position]]></wp:meta_key>
		<wp:meta_value><![CDATA[3]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_header_position]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5b9faf2add5a5]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[header_transparency]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_header_transparency]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5b9faf51dd5a6]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[header_autohide]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_header_autohide]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5b9faf74dd5a7]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[header_container]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_header_container]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5b9faf9bd4005]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[header_dark_logo]]></wp:meta_key>
		<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_header_dark_logo]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5b9fb253a1722]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[header_light_logo]]></wp:meta_key>
		<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_header_light_logo]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5b9fb277a1723]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[header_logo_width]]></wp:meta_key>
		<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_header_logo_width]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5b9fb28da1724]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[header_logo_height]]></wp:meta_key>
		<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_header_logo_height]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5b9fb2b8a1726]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[top_header_visibility]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_top_header_visibility]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5bd1ce3369b84]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[header_search_visibility]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_header_search_visibility]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5bd1cf1c69b89]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[sliding_bar_visibility]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_sliding_bar_visibility]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5bd1cee469b87]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[shopping_cart_visibility]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_shopping_cart_visibility]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5bd1cef969b88]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[footer_type]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_footer_type]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5c62fb6466b36]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[footer_skin]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_footer_skin]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5b9fb2f5d1b1f]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[footer_container]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_footer_container]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5b9fb311d1b20]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[footer_widgets]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_footer_widgets]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5b9fb327d1b21]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[footer_widgets_columns]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_footer_widgets_columns]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5b9fb346d1b23]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[footer_widgets_mobile_visibility]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_footer_widgets_mobile_visibility]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5b9fb35bd1b24]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[footer_copyright_visibility]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_footer_copyright_visibility]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5bc9ea6b88306]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[footer_copyright_alignment]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_footer_copyright_alignment]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5b9fb3c381b3b]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[footer_social_media_visibility]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_footer_social_media_visibility]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5b9fb3ee81b3d]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[portfolio_item_type]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_portfolio_item_type]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5b9fb5a3f9300]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[portfolio_item_subtitle]]></wp:meta_key>
		<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_portfolio_item_subtitle]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5b9fb5bbf9301]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[side_portfolio_description_sticky]]></wp:meta_key>
		<wp:meta_value><![CDATA[0]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_side_portfolio_description_sticky]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5ba90449de6fa]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[side_portfolio_description_alignment]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_side_portfolio_description_alignment]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5b9fb7cd1abd1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[side_portfolio_description_width]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_side_portfolio_description_width]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5b9fb856474bb]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[portfolio_item_navigation_visibility]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_portfolio_item_navigation_visibility]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5b9fba0a64889]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[portfolio_item_navigation_category]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_portfolio_item_navigation_category]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5b9fba1e6488a]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[portfolio_item_gallery_columns]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_portfolio_item_gallery_columns]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5b9fba426488c]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[portfolio_item_gallery_animation]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_portfolio_item_gallery_animation]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5b9fba576488d]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[portfolio_item_gallery]]></wp:meta_key>
		<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_portfolio_item_gallery]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5b9fba676488e]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[portfolio_item_custom_tabs]]></wp:meta_key>
		<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_portfolio_item_custom_tabs]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5b9fbae0dc461]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[hero_visibility]]></wp:meta_key>
		<wp:meta_value><![CDATA[3]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_hero_visibility]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5b9fbe8fc94b7]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[hero_height]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_hero_height]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5b9fbeb1c94b9]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[hero_container]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_hero_container]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5b9fc6a3c94bb]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[hero_image]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_hero_image]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5b9fc6e6c94be]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[hero_image_repeat]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_hero_image_repeat]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5b9fc71fc94c0]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[hero_image_attachment]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_hero_image_attachment]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5b9fc732c94c1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[hero_image_position]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_hero_image_position]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5b9fc746c94c2]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[hero_image_size]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_hero_image_size]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5c23a533f5e3f]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[hero_image_overlay]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_hero_image_overlay]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5b9fc75fc94c3]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[hero_alignment]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_hero_alignment]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5b9fc6c6c94bc]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[hero_title]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_hero_title]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5b9fc7aac94c7]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[hero_title_animation]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_hero_title_animation]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5b9fc7e7c94ca]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[hero_title_color]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_hero_title_color]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5be08bf1a2cc1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[hero_breadcrumb]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_hero_breadcrumb]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5c3dab01b557c]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[product_navigation]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_product_navigation]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5b9fc907ae0d7]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[product_gallery_alignment]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_product_gallery_alignment]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5b9fc926ae0d9]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[product_gallery_width]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_product_gallery_width]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5b9fc941ae0da]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[product_related_visibility]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_product_related_visibility]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5b9fc96cae0dc]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[product_related_count]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_product_related_count]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5b9fc984ae0dd]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[blog_post_thumbnail]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_blog_post_thumbnail]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5bb388cf621e4]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[blog_post_navigation_visibility]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_blog_post_navigation_visibility]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5ba525dd15056]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[blog_post_navigation_category]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_blog_post_navigation_category]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5ba5261215057]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[blog_post_share]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_blog_post_share]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5ba5263a15058]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[blog_post_sidebar]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_blog_post_sidebar]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5ba5274615059]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[blog_post_author_box]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_blog_post_author_box]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5cdade0ea8a88]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[related_posts]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_related_posts]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5cdc1ae4bf170]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[header_template]]></wp:meta_key>
		<wp:meta_value><![CDATA[20807]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_header_template]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5c62f36049982]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_elementor_edit_mode]]></wp:meta_key>
		<wp:meta_value><![CDATA[builder]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_elementor_template_type]]></wp:meta_key>
		<wp:meta_value><![CDATA[post]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_elementor_version]]></wp:meta_key>
		<wp:meta_value><![CDATA[2.6.7]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_elementor_data]]></wp:meta_key>
		<wp:meta_value><![CDATA[[{"id":"49cf773","elType":"section","settings":{"height":"min-height","custom_height":{"unit":"vh","size":60},"background_background":"classic","background_color":"#e9e9e9","background_position":"center center","background_repeat":"no-repeat","background_size":"cover","background_overlay_opacity":{"unit":"px","size":0},"custom_height_mobile":{"unit":"vh","size":50},"custom_height_tablet":{"unit":"vh","size":60},"gap":"extended","content_width":{"unit":"px","size":""},"background_overlay_color":"#ffffff","background_overlay_color_b":"#ffffff","css_filters_css_filter":"custom","background_overlay_background":"classic"},"elements":[{"id":"936f0f9","elType":"column","settings":{"_column_size":100,"margin":{"unit":"px","top":"32","right":"0","bottom":"0","left":"0","isLinked":false},"margin_tablet":{"unit":"px","top":"0","right":"0","bottom":"0","left":"0","isLinked":true}},"elements":[{"id":"9addd28","elType":"widget","settings":{"title":"\nLet's Talk Together","size":"xxl","align":"center","title_color":"#000000","typography_typography":"custom","typography_font_size":{"unit":"px","size":""},"typography_line_height":{"unit":"em","size":1.2},"typography_font_size_mobile":{"unit":"rem","size":2.3333333333},"typography_line_height_mobile":{"unit":"px","size":28},"typography_letter_spacing_mobile":{"unit":"px","size":0},"element_pack_widget_tooltip_text":"This is Tooltip","animation_duration":"slow","align_mobile":"center","typography_font_size_tablet":{"unit":"rem","size":3.6666666667,"sizes":[]}},"elements":[],"widgetType":"heading"}],"isInner":false}],"isInner":false},{"id":"2c2d5ac","elType":"section","settings":{"margin":{"unit":"px","top":"","right":0,"bottom":"","left":0,"isLinked":true},"margin_tablet":{"unit":"px","top":"","right":0,"bottom":"","left":0,"isLinked":true},"margin_mobile":{"unit":"px","top":"","right":0,"bottom":"","left":0,"isLinked":true},"padding":{"unit":"%","top":"3","right":"0","bottom":"3","left":"0","isLinked":false},"gap":"no","border_border":"solid","border_width":{"unit":"px","top":"0","right":"0","bottom":"1","left":"0","isLinked":false},"border_color":"#e5e5e5"},"elements":[{"id":"d38705f","elType":"column","settings":{"_column_size":100,"_inline_size":null},"elements":[{"id":"a3c6b2b","elType":"widget","settings":{"editor":"<h4 style=\"margin-bottom: 8px;\">Get in Touch.<\/h4>\n<p style=\"margin-bottom: 0; font-style: italic;\">Building beautiful digital products and brands.<\/p>","_margin_tablet":{"unit":"px","top":"0","right":"0","bottom":"0","left":"0","isLinked":false},"align":"center"},"elements":[],"widgetType":"text-editor"},{"id":"7748500","elType":"section","settings":{"gap":"extended","structure":"30"},"elements":[{"id":"b9edf4d","elType":"column","settings":{"_column_size":33,"_inline_size":null,"space_between_widgets":44},"elements":[{"id":"e199f45","elType":"widget","settings":{"image":{"id":"","url":""},"title_text":"Our Office","description_text":"Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aliquam porta diam vitae lacus molestie convallis. Integer aliquam magna at dignissim gravida. Integer diam.<br>\n<a style=\"margin-top: 12px; display: inline-block\" href=\"#\">+391 (0)35 2568 4593<\/a>","image_space":{"unit":"px","size":26},"image_size":{"unit":"%","size":15},"title_bottom_space":{"unit":"px","size":12},"element_pack_widget_tooltip_text":"This is Tooltip","title_size":"h5","title_typography_typography":"custom","title_typography_font_size":{"unit":"rem","size":""},"title_typography_font_weight":"600","description_typography_font_size":{"unit":"rem","size":""},"description_color":"#000000","description_typography_typography":"custom","description_typography_line_height":{"unit":"px","size":""},"_margin_tablet":{"unit":"px","top":"0","right":"0","bottom":"32","left":"0","isLinked":false},"_margin_mobile":{"unit":"px","top":"0","right":"0","bottom":"8","left":"0","isLinked":false}},"elements":[],"widgetType":"image-box"}],"isInner":true},{"id":"fd8698f","elType":"column","settings":{"_column_size":33,"_inline_size":null,"space_between_widgets":44},"elements":[{"id":"ba6ace4","elType":"widget","settings":{"image":{"id":"","url":""},"title_text":"Our Email","description_text":"Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aliquam porta diam vitae lacus molestie convallis. Integer aliquam magna at dignissim gravida Integer diam nibh.<br>\n<a style=\"margin-top: 12px; display: inline-block\" href=\"#\">hello@neuronthemes.com<\/a>","image_space":{"unit":"px","size":26},"image_size":{"unit":"%","size":15},"title_bottom_space":{"unit":"px","size":12},"element_pack_widget_tooltip_text":"This is Tooltip","title_typography_typography":"custom","title_typography_font_size":{"unit":"rem","size":""},"title_typography_font_weight":"600","description_typography_font_size":{"unit":"rem","size":""},"title_size":"h5","description_color":"#000000","description_typography_typography":"custom","description_typography_line_height":{"unit":"px","size":""},"_margin_tablet":{"unit":"px","top":"0","right":"0","bottom":"32","left":"0","isLinked":false},"_margin_mobile":{"unit":"px","top":"0","right":"0","bottom":"8","left":"0","isLinked":false}},"elements":[],"widgetType":"image-box"}],"isInner":true},{"id":"f1f4035","elType":"column","settings":{"_column_size":33,"_inline_size":null,"space_between_widgets":44},"elements":[{"id":"2262dc6","elType":"widget","settings":{"image":{"id":"","url":""},"title_text":"Our Address","description_text":"Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aliquam porta diam vitae lacus molestie convallis. Integer aliquam magna at dignissim gravida. Integer diam.<br>\n<a style=\"margin-top: 12px; display: inline-block\" href=\"#\">363 Detroit Street New York<\/a>","image_space":{"unit":"px","size":26},"image_size":{"unit":"%","size":15},"title_bottom_space":{"unit":"px","size":12},"element_pack_widget_tooltip_text":"This is Tooltip","title_typography_typography":"custom","title_typography_font_size":{"unit":"rem","size":""},"title_typography_font_weight":"600","description_typography_font_size":{"unit":"rem","size":""},"title_size":"h5","description_color":"#000000","description_typography_typography":"custom","description_typography_line_height":{"unit":"px","size":""},"_margin_tablet":{"unit":"px","top":"0","right":"0","bottom":"32","left":"0","isLinked":false},"_margin_mobile":{"unit":"px","top":"0","right":"0","bottom":"8","left":"0","isLinked":false}},"elements":[],"widgetType":"image-box"}],"isInner":true}],"isInner":true}],"isInner":false}],"isInner":false},{"id":"f513fbb","elType":"section","settings":{"gap":"extended","padding":{"unit":"%","top":"3","right":"0","bottom":"3","left":"0","isLinked":false}},"elements":[{"id":"165cf41","elType":"column","settings":{"_column_size":100},"elements":[{"id":"11f34fa","elType":"widget","settings":{"editor":"<h4 style=\"margin-bottom: 8px;\">Get in Touch.<\/h4>\n<p style=\"margin-bottom: 0; font-style: italic;\">Building beautiful digital products and brands.<\/p>","_margin_tablet":{"unit":"px","top":"0","right":"0","bottom":"0","left":"0","isLinked":false},"align":"center","_padding":{"unit":"px","top":"15","right":"15","bottom":"15","left":"15","isLinked":true}},"elements":[],"widgetType":"text-editor"},{"id":"ca0d707","elType":"section","settings":{"content_width":{"unit":"px","size":850,"sizes":[]},"gap":"no"},"elements":[{"id":"8fa6894","elType":"column","settings":{"_column_size":100,"_inline_size":null},"elements":[{"id":"e6b3118","elType":"widget","settings":{"shortcode":"[contact-form-7 id=\"29350\" title=\"Classic Form\"]"},"elements":[],"widgetType":"shortcode"}],"isInner":true}],"isInner":true}],"isInner":false}],"isInner":false},{"id":"0ae19c8","elType":"section","settings":{"layout":"full_width","gap":"no"},"elements":[{"id":"9ff37c8","elType":"column","settings":{"_column_size":100},"elements":[{"id":"954b320","elType":"widget","settings":{"template":"28806"},"elements":[],"widgetType":"neuron-template"}],"isInner":false}],"isInner":false}]]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_elementor_elements_usage]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{s:7:"heading";i:1;s:6:"column";i:8;s:7:"section";i:6;s:11:"text-editor";i:2;s:9:"image-box";i:3;s:9:"shortcode";i:1;s:15:"neuron-template";i:1;}]]></wp:meta_value>
		</wp:postmeta>
							</item>
							<item>
		<title>Classic Form</title>
		<link>http://bifrost.local/?post_type=wpcf7_contact_form&#038;p=29350</link>
		<pubDate>Tue, 13 Aug 2019 14:36:37 +0000</pubDate>
		<dc:creator><![CDATA[admin]]></dc:creator>
		<guid isPermaLink="false">http://bifrost.local/?post_type=wpcf7_contact_form&#038;p=29350</guid>
		<description></description>
		<content:encoded><![CDATA[<div class="row">
    <div class="col-sm-12 h-medium-bottom-padding">
        <label>First Name (required)</label>
        [text* your-name]
    </div>
    <div class="col-sm-12 h-medium-bottom-padding">
        <label>Last Name (required)</label>
        [text* last-name]
    </div>
    <div class="col-sm-12 h-medium-bottom-padding">
        <label>Email (required)</label>
        [email* your-email]
    </div>
    <div class="col-12">
        <label>Message (required)</label>
        [textarea* your-message]
        [submit "Send Message"]
    </div>
</div>
1
Bifrost "[your-subject]"
Bifrost <wordpress@bifrost.local>
admin@neuronthemes.com
From: [your-name] <[your-email]>
Subject: [your-subject]

Message Body:
[your-message]

-- 
This e-mail was sent from a contact form on Bifrost (http://bifrost.local)
Reply-To: [your-email]




Bifrost "[your-subject]"
Bifrost <wordpress@bifrost.local>
[your-email]
Message Body:
[your-message]

-- 
This e-mail was sent from a contact form on Bifrost (http://bifrost.local)
Reply-To: admin@neuronthemes.com



Thank you for your message. It has been sent.
There was an error trying to send your message. Please try again later.
One or more fields have an error. Please check and try again.
There was an error trying to send your message. Please try again later.
You must accept the terms and conditions before sending your message.
The field is required.
The field is too long.
The field is too short.
The date format is incorrect.
The date is before the earliest one allowed.
The date is after the latest one allowed.
There was an unknown error uploading the file.
You are not allowed to upload files of this type.
The file is too big.
There was an error uploading the file.
The number format is invalid.
The number is smaller than the minimum allowed.
The number is larger than the maximum allowed.
The answer to the quiz is incorrect.
Your entered code is incorrect.
The e-mail address entered is invalid.
The URL is invalid.
The telephone number is invalid.]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>29350</wp:post_id>
		<wp:post_date><![CDATA[2019-08-13 14:36:37]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2019-08-13 14:36:37]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[closed]]></wp:comment_status>
		<wp:ping_status><![CDATA[closed]]></wp:ping_status>
		<wp:post_name><![CDATA[classic-form]]></wp:post_name>
		<wp:status><![CDATA[publish]]></wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[wpcf7_contact_form]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
														<wp:postmeta>
		<wp:meta_key><![CDATA[_form]]></wp:meta_key>
		<wp:meta_value><![CDATA[<div class="row">
    <div class="col-sm-12 h-medium-bottom-padding">
        <label>First Name (required)</label>
        [text* your-name]
    </div>
    <div class="col-sm-12 h-medium-bottom-padding">
        <label>Last Name (required)</label>
        [text* last-name]
    </div>
    <div class="col-sm-12 h-medium-bottom-padding">
        <label>Email (required)</label>
        [email* your-email]
    </div>
    <div class="col-12">
        <label>Message (required)</label>
        [textarea* your-message]
        [submit "Send Message"]
    </div>
</div>]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_mail]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:9:{s:6:"active";b:1;s:7:"subject";s:24:"Bifrost "[your-subject]"";s:6:"sender";s:33:"Bifrost <wordpress@bifrost.local>";s:9:"recipient";s:22:"admin@neuronthemes.com";s:4:"body";s:166:"From: [your-name] <[your-email]>
Subject: [your-subject]

Message Body:
[your-message]

-- 
This e-mail was sent from a contact form on Bifrost (http://bifrost.local)";s:18:"additional_headers";s:22:"Reply-To: [your-email]";s:11:"attachments";s:0:"";s:8:"use_html";b:0;s:13:"exclude_blank";b:0;}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_mail_2]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:9:{s:6:"active";b:0;s:7:"subject";s:24:"Bifrost "[your-subject]"";s:6:"sender";s:33:"Bifrost <wordpress@bifrost.local>";s:9:"recipient";s:12:"[your-email]";s:4:"body";s:108:"Message Body:
[your-message]

-- 
This e-mail was sent from a contact form on Bifrost (http://bifrost.local)";s:18:"additional_headers";s:32:"Reply-To: admin@neuronthemes.com";s:11:"attachments";s:0:"";s:8:"use_html";b:0;s:13:"exclude_blank";b:0;}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_messages]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:23:{s:12:"mail_sent_ok";s:45:"Thank you for your message. It has been sent.";s:12:"mail_sent_ng";s:71:"There was an error trying to send your message. Please try again later.";s:16:"validation_error";s:61:"One or more fields have an error. Please check and try again.";s:4:"spam";s:71:"There was an error trying to send your message. Please try again later.";s:12:"accept_terms";s:69:"You must accept the terms and conditions before sending your message.";s:16:"invalid_required";s:22:"The field is required.";s:16:"invalid_too_long";s:22:"The field is too long.";s:17:"invalid_too_short";s:23:"The field is too short.";s:12:"invalid_date";s:29:"The date format is incorrect.";s:14:"date_too_early";s:44:"The date is before the earliest one allowed.";s:13:"date_too_late";s:41:"The date is after the latest one allowed.";s:13:"upload_failed";s:46:"There was an unknown error uploading the file.";s:24:"upload_file_type_invalid";s:49:"You are not allowed to upload files of this type.";s:21:"upload_file_too_large";s:20:"The file is too big.";s:23:"upload_failed_php_error";s:38:"There was an error uploading the file.";s:14:"invalid_number";s:29:"The number format is invalid.";s:16:"number_too_small";s:47:"The number is smaller than the minimum allowed.";s:16:"number_too_large";s:46:"The number is larger than the maximum allowed.";s:23:"quiz_answer_not_correct";s:36:"The answer to the quiz is incorrect.";s:17:"captcha_not_match";s:31:"Your entered code is incorrect.";s:13:"invalid_email";s:38:"The e-mail address entered is invalid.";s:11:"invalid_url";s:19:"The URL is invalid.";s:11:"invalid_tel";s:32:"The telephone number is invalid.";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_additional_settings]]></wp:meta_key>
		<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_locale]]></wp:meta_key>
		<wp:meta_value><![CDATA[en_US]]></wp:meta_value>
		</wp:postmeta>
							</item>
				</channel>
</rss>
	